FISCAL 2002 WAS AN EXTRAORDINARY YEAR.  WHILE WE AND OTHERS ANTICIPATED SEVERAL OF THE YEARS
IMPORTANT DEVELOPMENTS, INCLUDING THE ECONOMIC SOFTNESS THAT EXISTED FOR MOST OF THE YEAR,
MUCH OF WHAT TOOK PLACE WAS TRULY UNIMAGINABLE.  CERTAINLY, THE SEPTEMBER 11 TERRORIST ATTACKS
AND ALL THAT THEY TRIGGERED FALL INTO THAT CATEGORY.  AND, GIVEN THEIR SCALE AND SCOPE, SO DO THE
CORPORATE GOVERNANCE AND FINANCIAL REPORTING LAPSES THAT HAVE OCCURRED AT OTHER COMPANIES.
Through it all, Darden performed exceptionally well. We were
fully prepared for the economic slowdown, successfully navigating
through it with even greater focus on operating excellence in
our restaurants and on developing and delivering very effective
marketing programs. We also responded quickly and appropriately
to the unanticipated. In the aftermath of September 11, our people
were great sources of support to our guests, to our communities
and to each other, helping the nation heal during a period of
incredible uncertainty. And we took the questioning of corporate
practices as an opportunity to thoroughly review our governance
framework and financial reporting policies, which reaffirmed our
confidence that Dardens business is managed responsibly, with
the highest ethical standards.
While responding to both expected and unexpected 
developments, Darden was able to produce another year of 
record financial results, fueled by strong performance at each 
of our operating companies.
 Revenues increased 9% to $4.37 billion because of continued
same-restaurant sales growth at Red Lobster and Olive Garden and
accelerated new restaurant growth on a total Company basis.
 Excluding unusual non-operating gains, fiscal 2002 earnings after
tax increased 20% to $236.2 million, our highest level ever.
 Earnings per share on a diluted basis rose 22% to $1.29, 
excluding unusual non-operating gains. This compares to 
16% compound annual growth in diluted EPS since we 
became a public company at the end of fiscal 1995 and 
meets our targeted annual long-term EPS growth range 
of 15% to 20%.
 Red Lobsters total sales were a record $2.34 billion, a 7.1%
increase from the prior year, and average sales per restaurant
reached a record $3.5 million. Red Lobsters same-restaurant
sales growth for the year was 6.2%, with over half of it coming
from guest count increases. Red Lobster ended the year with
18 consecutive quarters of comparable restaurant sales growth.
 Olive Garden grew even faster and achieved new sales records,
with total sales increasing 9.5% to $1.86 billion and average
sales per restaurant climbing to $3.9 million. Olive Gardens
same-restaurant sales grew 6.3% and over half of the gain was
the result of guest count growth. Olive Garden ended the year
with 31 consecutive quarters of same-restaurant sales growth.
 Bahama Breezes award-winning culinary and beverage offerings
and outstanding service continued to provide a solid platform
for expansion. Bahama Breeze opened eight new restaurants,
ending the year with 29 restaurants operating in 20 different
markets. While we experienced softened sales in some markets,
which we attribute to reduced air travel from the combined
effects of the recession and terrorism-related safety concerns,
Bahama Breeze continued to generate annualized sales per
restaurant in excess of $5 million  among the highest in
casual dining.


 Smokey Bones BBQ Sports Bar more than doubled in size, opening 10 new restaurants to end the year with 19 in operation.
Smokey Bones combination of terrific smoked and barbecued
foods in a relaxed sports bar atmosphere remains broadly appealing, and expansion will ramp up in 2003.
 With our strong cash flow and balance sheet, share repurchase
remained meaningful. We purchased 9 million shares of our
common stock in fiscal 2002, even as we invested in growth.
With yet another year of excellent operating and financial
performance, we remain excited about what is possible here at
Darden. We believe we are creating a great company, one that
will be widely recognized as the best in casual dining. All the
elements are in place. These include:
 A vibrant industry.
 Dardens strong restaurant companies.
 An effective strategic framework.
 Financial strength and stability.
 Enduring values.
 And, most importantly, terrific people.
A VIBRANT INDUSTRY
Our industry, casual dining, is large and growing. With compound
annual growth of nearly 7% since 1990, total sales reached $56
billion in calendar 2001. And we believe casual dining sales will
continue to grow between 6% and 8% a year over the next 10 years
because of strong growth in the number of people entering their
50s and 60s, the peak years of casual dining usage, as well as continued increases in the number of working women, per capita
incomes and payroll employment levels. All of these developments
support lifestyle changes weve witnessed for some time now,
which place a premium on the time-saving and social connection
benefits of dining out. The power of these factors was clearly
demonstrated in 2002 when, despite the recession and other
factors that put downward pressure on consumer confidence,
casual dining sales grew 5.5% for the calendar year.
DARDENS STRONG RESTAURANT COMPANIES
As we continue to capitalize on the casual dining growth opportunity, Darden has two trusted restaurant companies with wellestablished consumer appeal, two exciting emerging restaurant
companies and a proven ability to create winning new concepts.
Our two established companies are market leaders in important
segments of the casual dining industry. Red Lobster has a 49%
share of casual dining seafood, a segment that accounts for 7.8%
of total casual dining industry sales. The casual dining Italian
segment is 10.3% of the total casual dining industry, and Olive
Gardens sales represent 30% of this significant category. Reinforcing
our dominance, we know from internally and externally generated
consumer research that both Red Lobster and Olive Garden are
performing better and better  after nearly 35 years in operation
at Red Lobster and nearly 20 years at Olive Garden.
We also continue to expand our emerging companies, and
their ultimate business potential is meaningful. We believe Bahama
Breeze can reach at least $500 million in total sales in the first
phase of our national expansion, and Smokey Bones is capable of
becoming at least a $1.5 billion business. These two businesses
also reflect our proven ability to create winning new concepts that
are responsive to lasting consumer demand. The New Business
team that developed Olive Garden, Bahama Breeze and Smokey
Bones continues to work on new opportunities with powerful
market potential.
Dardens success at effectively evolving our current businesses
and creating winning new concepts is the result of a number of
strengths. Two are especially important  our advanced brand
management capabilities and our highly developed operating
infrastructure. As brand managers, we understand the importance
of constant dialogue with our guests and with casual dining
consumers generally, gaining a sense of how they view the
competitive landscape, their likes and dislikes and what we
can do thats appealingly different. We use these insights to
develop stronger menu offerings and service models and to
craft advertising and promotional strategies that drive guest
traffic and build loyalty.
We can do this because we have the operating infrastructure
to deliver on the promises made. Our information technology and
other systems enable us to recruit and train people who can meet
high standards, to purchase and deliver high-quality ingredients
to our restaurants and to maintain good financial controls in
every restaurant, all on the enormous scale at which we operate 
delivering millions of meals a week across North America.
AN EFFECTIVE STRATEGIC FRAMEWORK
With all of Dardens strengths, everyone in the organization 
recognizes that to be a great company  to be the best  we
must operate our existing businesses at levels of excellence well
beyond where we are today, even as we continue to expand the
Company. In short, we must continue to strive for brilliance with
the basics in everything we do. We believe we have a strategic
framework that provides us with excellent guidance.


That strategic framework is well understood throughout
the Company and its the reason for the strong progression of performance improvement weve had to this point. Three strategic
imperatives  leadership development, culinary and beverage
excellence, and service and hospitality excellence  are at the core
of our framework. In addition, diversity and technology literacy
are the key enablers of our strategic success, reflecting our ongoing
belief that a well-developed organization-wide commitment to
these areas will facilitate meaningful advancements in each area
of strategic importance.
Leadership development is the lynchpin of our strategic efforts,
and weve made tremendous progress in this area. Much of whats
been done recently involves expanding upon and enhancing initiatives started in prior years, like our enterprise-wide talent assessment and development and succession planning process. We also
continue to develop new initiatives each year, and a great example
is the diversity learning experience provided to nearly all directorlevel leaders in fiscal 2002. This program was modeled on the
intensive diversity learning experience completed by each officer
during the prior two years to nurture the development of diversity
literacy. And it reinforces the officers experience, since each plays
an important role in the learning experiences of our directors.
FINANCIAL STRENGTH AND STABILITY
We continue our journey to be the best with one very powerful
asset  we have the financial resources to fund our growth strategy,
in good times and bad. Our excellent cash flows and solid balance
sheet are reflected in the Companys investment-grade credit ratings.
These provide us with flexible access to capital at a relatively
attractive cost. We intend to preserve this financial strength by
maintaining a balanced capital structure that has a prudent mix
of debt and equity, and by paying close attention to other key
credit ratios.
ENDURING VALUES
While we benefit from competing in an industry that has strong
long-term prospects and we have a terrific group of restaurant
companies, a great strategy and excellent financial strength, we
know we cannot be successful without a clear sense of who we
are. We understand and appreciate Dardens core values, values
that have been forged over the 64-year heritage started by our
founder, Bill Darden. As we continue the journey toward becoming
the best casual dining company, we will look to these values for
guidance and know they will be especially critical when were
faced with unexpected opportunities or challenges. 
As an organization, we value:
 Integrity and fairness. It all starts with integrity. We trust in
the integrity and fairness of each other to always do the right
thing, to be open, honest and forthright with ourselves and
others, to demonstrate courage, to solve without blame and
to follow through on all our commitments.
 Respect and caring. We reach out with respect and caring. We
have a genuine interest in the well being of others. We know
the importance of listening, the power of understanding and
the immeasurable value of support.
 Diversity. Even though we have a common vision, we embrace
and celebrate our individual differences. We are strengthened by
a diversity of cultures, perspectives, attitudes and ideas. We
honor each others heritage and uniqueness. Our power of
diversity makes a world of difference.
 Always learning  always teaching. We learn from others 
as they learn from us. We learn. We teach. We grow.
 Being of service. Being of service is our pleasure. We treat
people as special and appreciated by giving of ourselves, doing
more than expected, anticipating needs and making a difference.
 Teamwork. Teamwork works. By trusting one another, we 
bring together the best in all of us and go beyond the boundaries
of ordinary success.
 Excellence. We have a passion to set and pursue, with 
innovation, courage and humility, ever-higher standards.
These values communicate the behaviors and attitudes 
we cherish as we strive to deliver on Dardens Core Purpose,
which is: To nourish and delight everyone we serve. That is
what motivates us to be the best.
TERRIFIC PEOPLE
The greatest competitive edge our company has is the quality 
of our employees, evidenced by the excellent job they do every
day. Bill Darden, the founder of Darden Restaurants, recognized
that decades ago and it remains just as true today. I want to thank
our more than 133,000 employees for accepting the challenges
weve put before them. Everyone is fully committed to becoming
the best casual dining company now and for generations, and
we intend to get there by living our values each and every day
and nourishing and delighting everyone we serve. 
